@charset "utf-8";
/* CSS Document */

* {margin:0px; padding:0px;}

body, html {
margin:0px;
padding:0px;
background-color:#abc5b7;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#0f6c57;
}

#container {
	margin:0 auto;
	padding-top:20px;
	width:960px;
	min-height: 600px;
}

.imageContainer {
width:100%;
/*border-top:1px dashed #3d855d;
border-bottom:1px dashed #3d855d;*/
height:270px;
padding:10px;
}

div.imageContainer:hover {
background: #79aa8f; 
border-color:#317751; 
}

.photoBox {
float:right;
text-align:right;
}

.photo {
border:none;
/*border-top:1px solid #3f6f55;
border-left:1px solid #3f6f55;
border-right:3px solid #3f6f55;
border-bottom: 3px solid #3f6f55;*/
}

#homeimg {
margin-bottom:5px;
text-align:center;
}

h1 {
	margin-top:7px;
	margin-bottom:5px;
	font-size:19px;
	color:#006666;
	letter-spacing:19px;
	text-transform:lowercase;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* h2 is artwork title */
h2 {
font-size:12px;
color:#0f6c57;
font-weight:100;
letter-spacing:3px;
}

/* art medium / size etc */
h3 {
color:#006666;
font-weight:100;
font-size:12px;
}

/* art year */
h4 {
color:#006666;
font-weight:100;
font-size:10px;
}

/* homepage subtitle */
span.subtitle {
margin-top:3px;
text-align:center;
font-size:12px;
letter-spacing:7px;
color:#9bd4b5;
font-weight:bold;
}

/* painting page headers */
span.pageheader {
width:100%;
text-align:center;
margin-top:40px;
font-size:14px;
letter-spacing:5px;
color:#b8e7cd;
font-weight:bold;
}

p {
margin-top:15px;
margin-bottom:15px;
}

p a {
color: #0f6c57;
font-weight:bold;
text-decoration:underline;
}

p a:hover {
color: #006666;
}

ul#nav {
margin-top:15px;
text-align:center !important;
}

ul#nav li {
	margin:7px;
	display:inline;
	width:16%;
	text-align:center;
}

ul#nav li a{
font-weight:100;
font-size:11px;
text-decoration:none;
color:#0f6c57;
}

ul#nav li a:hover{
color:#1a412c;
}

.exhibition {
color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 10px;	
}

.exhibition a{
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 10px;
}

.exhibition-blue {
	color: #0f6c57;
	text-decoration: none;
	letter-spacing: 5px;
}

.exhibition-blue a{
	color: #0f6c57;
	text-decoration: none;
	letter-spacing: 10px;
}
#flashContent {
	margin-top: 50px;
	padding-top: 50px;
	margin-left: 50px;
	text-align: center;
}
#flashContent2 {
	margin-top: 50px;
	padding-top: 50px;
	margin-left: 100px;
	text-align: center;
}

#container .menu {
	margin-bottom: 40px;
}
.white {
	color: #FFF;
}
.blue {
	color: #0f6c57;
}
.right {
	float: right;
	padding-left: 20px;
}
.right-transform {
	float: right;
	padding-left: 20px;
	padding-right:180px;
}
